Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005643TestLinkTest Specificationpublic2013-04-15 15:522013-05-22 20:56
Reporterssimon 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005643: Steps management - improve possition of Button "Save"
DescriptionIn Testlink it is necessary to click on "Save" button for each change of content. When you are in the middle of a test with a lot of steps, it is very difficult to find the button.
Should put this button under the edit window.

TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon btnsave-reloaded.png [^] (9,548 bytes) 2013-05-06 18:08

- Relationships
related to 0005695closedfman Ghost Steps not working in 1.9.6 
child of 0005551closedfman Availables hot-fixes for 1.9.6 & How To get full fixed package from gitorious 

-  Notes
(0018887)
fman (administrator)
2013-05-06 18:02

http://gitorious.org/testlink-ga/testlink-code/commit/a56c46062e4573001242187470c627cec4dffb07 [^]

- Issue History
Date Modified Username Field Change
2013-04-15 15:52 ssimon New Issue
2013-05-06 18:00 fman Assigned To => fman
2013-05-06 18:00 fman Status new => assigned
2013-05-06 18:01 fman Category Test Plan Management => Test Specification
2013-05-06 18:01 fman Summary Button "Save" => Steps management - improve possition of Button "Save"
2013-05-06 18:02 fman Note Added: 0018887
2013-05-06 18:02 fman Tag Attached: TO BE FIXED on 2.0
2013-05-06 18:02 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-06 18:02 fman Status assigned => resolved
2013-05-06 18:02 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-06 18:02 fman Resolution open => fixed
2013-05-06 18:03 fman Relationship added child of 0005551
2013-05-06 18:08 fman File Added: btnsave-reloaded.png
2013-05-07 05:52 fman Relationship added related to 0005695
2013-05-22 20:56 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker